diff --git a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/nested_success.jsp b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/nested_success.jsp
index 8d8a6b7185b..d2ea2036750 100644
--- a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/nested_success.jsp
+++ b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/nested_success.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/sample_exception.jsp b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/sample_exception.jsp
index a2b0c9acf9c..a22acfbe359 100644
--- a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/sample_exception.jsp
+++ b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/sample_exception.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/subscribe.jsp b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/subscribe.jsp
index b9f5d3d45e1..817ff1aca93 100644
--- a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/subscribe.jsp
+++ b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/subscribe.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/subscribe_success.jsp b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/subscribe_success.jsp
index 3dc4d9b3267..11f111eb2d1 100644
--- a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/subscribe_success.jsp
+++ b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/subscribe_success.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/template.jsp b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/template.jsp
index ed5f558ec01..94fba2f3bea 100644
--- a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/template.jsp
+++ b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/template.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/unsubscribe.jsp b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/unsubscribe.jsp
index 79166c0c350..d2c0de5e672 100644
--- a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/unsubscribe.jsp
+++ b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/unsubscribe.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/unsubscribe_success.jsp b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/unsubscribe_success.jsp
index 6b82974e7d3..57f3a857435 100644
--- a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/unsubscribe_success.jsp
+++ b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/unsubscribe_success.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/upload.jsp b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/upload.jsp
index 92ada078f66..9e0600c7c11 100644
--- a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/upload.jsp
+++ b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/upload.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/upload_success.jsp b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/upload_success.jsp
index e9805655a55..056c13e441e 100644
--- a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/upload_success.jsp
+++ b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/upload_success.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/view.jsp b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/view.jsp
index b9a4267902e..ac4d8ca9d72 100644
--- a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/view.jsp
+++ b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/x.jsp b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/x.jsp
index 2c58be49e67..cbd51c5727c 100644
--- a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/x.jsp
+++ b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/x.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/y.jsp b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/y.jsp
index 2b1ec156a3f..23d7d5a03e6 100644
--- a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/y.jsp
+++ b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/y.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/z.jsp b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/z.jsp
index bec4e0cbdb0..63efaa08294 100644
--- a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/z.jsp
+++ b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/z.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-tapestry-portlet/docroot/WEB-INF/src/com/liferay/sampletapestry/bean/Book.java b/portlets/sample-tapestry-portlet/docroot/WEB-INF/src/com/liferay/sampletapestry/bean/Book.java
index 9feaf10ad70..95c079bf52b 100644
--- a/portlets/sample-tapestry-portlet/docroot/WEB-INF/src/com/liferay/sampletapestry/bean/Book.java
+++ b/portlets/sample-tapestry-portlet/docroot/WEB-INF/src/com/liferay/sampletapestry/bean/Book.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampletapestry.bean;
diff --git a/portlets/sample-tapestry-portlet/docroot/WEB-INF/src/com/liferay/sampletapestry/bean/BookList.java b/portlets/sample-tapestry-portlet/docroot/WEB-INF/src/com/liferay/sampletapestry/bean/BookList.java
index f9cc2231aa4..2435dfcc644 100644
--- a/portlets/sample-tapestry-portlet/docroot/WEB-INF/src/com/liferay/sampletapestry/bean/BookList.java
+++ b/portlets/sample-tapestry-portlet/docroot/WEB-INF/src/com/liferay/sampletapestry/bean/BookList.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampletapestry.bean;
diff --git a/portlets/sample-tapestry-portlet/docroot/WEB-INF/src/com/liferay/sampletapestry/page/AddBook.java b/portlets/sample-tapestry-portlet/docroot/WEB-INF/src/com/liferay/sampletapestry/page/AddBook.java
index 3f7e07e8bc0..454ee7a4bfa 100644
--- a/portlets/sample-tapestry-portlet/docroot/WEB-INF/src/com/liferay/sampletapestry/page/AddBook.java
+++ b/portlets/sample-tapestry-portlet/docroot/WEB-INF/src/com/liferay/sampletapestry/page/AddBook.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampletapestry.page;
diff --git a/portlets/sample-tapestry-portlet/docroot/WEB-INF/src/com/liferay/sampletapestry/page/View.java b/portlets/sample-tapestry-portlet/docroot/WEB-INF/src/com/liferay/sampletapestry/page/View.java
index a046fec70ea..843cb746590 100644
--- a/portlets/sample-tapestry-portlet/docroot/WEB-INF/src/com/liferay/sampletapestry/page/View.java
+++ b/portlets/sample-tapestry-portlet/docroot/WEB-INF/src/com/liferay/sampletapestry/page/View.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampletapestry.page;
diff --git a/portlets/sample-ui-search-container-taglib-portlet/docroot/advanced.jsp b/portlets/sample-ui-search-container-taglib-portlet/docroot/advanced.jsp
index 27bb6db95e1..ccf1a5b99d5 100644
--- a/portlets/sample-ui-search-container-taglib-portlet/docroot/advanced.jsp
+++ b/portlets/sample-ui-search-container-taglib-portlet/docroot/advanced.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-ui-search-container-taglib-portlet/docroot/advanced_column.jsp b/portlets/sample-ui-search-container-taglib-portlet/docroot/advanced_column.jsp
index a621f5d9ff7..4b3a3a271f0 100644
--- a/portlets/sample-ui-search-container-taglib-portlet/docroot/advanced_column.jsp
+++ b/portlets/sample-ui-search-container-taglib-portlet/docroot/advanced_column.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-ui-search-container-taglib-portlet/docroot/advanced_user_display.jsp b/portlets/sample-ui-search-container-taglib-portlet/docroot/advanced_user_display.jsp
index b97dfb85917..76c107ac13e 100644
--- a/portlets/sample-ui-search-container-taglib-portlet/docroot/advanced_user_display.jsp
+++ b/portlets/sample-ui-search-container-taglib-portlet/docroot/advanced_user_display.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
